/*
===========================================================================================
===========================================================================================
 Devonshire Provincial Grand Stewards Chapter No.3924 - Website
 -------------------------------------------------
 Copyright:	Tempest Technology  (Pete Tempest)
 		Code from this website must not be used by 3rd parties without permission
===========================================================================================
 FILENAME: 	devon-stewards.css
 DESCRIPTION:	CSS page
===========================================================================================
 NOTES
 Dependency:	none 
===========================================================================================
 | HISTORY
 |-----------------------------------------------------------------------------------------
 | Date		| Author		| Details
 |--------------|-----------------------|--------------------------------------------------
 | 00/00/2019   | Pete Tempest		| First created
 |              |             		|
 |              |             		|
 |              |             		|
===========================================================================================
*/

/************** fonts - start ***************/
@font-face {
    font-family: 'noto_sansregular';
    src: url('fonts/NotoSans-Regular-webfont.eot');
    src: url('fonts/NotoSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/NotoSans-Regular-webfont.woff') format('woff'),
         url('fonts/NotoSans-Regular-webfont.ttf') format('truetype'),
         url('fonts/NotoSans-Regular-webfont.svg#noto_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'noto_sansbold';
    src: url('fonts/NotoSans-Bold-webfont.eot');
    src: url('fonts/NotoSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/NotoSans-Bold-webfont.woff') format('woff'),
         url('fonts/NotoSans-Bold-webfont.ttf') format('truetype'),
         url('fonts/NotoSans-Bold-webfont.svg#noto_sansbold') format('svg');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'noto_sansitalic';
    src: url('fonts/NotoSans-Italic-webfont.eot');
    src: url('fonts/NotoSans-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/NotoSans-Italic-webfont.woff') format('woff'),
         url('fonts/NotoSans-Italic-webfont.ttf') format('truetype'),
         url('fonts/NotoSans-Italic-webfont.svg#noto_sansitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'noto_sansbold_italic';
    src: url('fonts/NotoSans-BoldItalic-webfont.eot');
    src: url('fonts/NotoSans-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/NotoSans-BoldItalic-webfont.woff') format('woff'),
         url('fonts/NotoSans-BoldItalic-webfont.ttf') format('truetype'),
         url('fonts/NotoSans-BoldItalic-webfont.svg#noto_sansbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
/******************************************/
@font-face {
    font-family: 'noto_serifregular';
    src: url('fonts/NotoSerif-Regular-webfont.eot');
    src: url('fonts/NotoSerif-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/NotoSerif-Regular-webfont.woff') format('woff'),
         url('fonts/NotoSerif-Regular-webfont.ttf') format('truetype'),
         url('fonts/NotoSerif-Regular-webfont.svg#noto_serifregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'noto_serifitalic';
    src: url('fonts/NotoSerif-Italic-webfont.eot');
    src: url('fonts/NotoSerif-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/NotoSerif-Italic-webfont.woff') format('woff'),
         url('fonts/NotoSerif-Italic-webfont.ttf') format('truetype'),
         url('fonts/NotoSerif-Italic-webfont.svg#noto_serifitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'noto_serifbold_italic';
    src: url('fonts/NotoSerif-BoldItalic-webfont.eot');
    src: url('fonts/NotoSerif-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/NotoSerif-BoldItalic-webfont.woff') format('woff'),
         url('fonts/NotoSerif-BoldItalic-webfont.ttf') format('truetype'),
         url('fonts/NotoSerif-BoldItalic-webfont.svg#noto_serifbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'noto_serifbold';
    src: url('fonts/NotoSerif-Bold-webfont.eot');
    src: url('fonts/NotoSerif-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/NotoSerif-Bold-webfont.woff') format('woff'),
         url('fonts/NotoSerif-Bold-webfont.ttf') format('truetype'),
         url('fonts/NotoSerif-Bold-webfont.svg#noto_serifbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
/******************************************/
@font-face {
    font-family: 'Marriage Pro';
    src: url('fonts/marriage-pro-webfont.eot');
    src: url('fonts/marriage-pro-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/marriage-pro-webfont.woff') format('woff'),
         url('fonts/marriage-pro-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
/******************************************/
@font-face {
	font-family: 'MTCORSVA';
	src: url('fonts/MTCORSVA.eot');
	src: local('MTCORSVA'), 
	     url('fonts/MTCORSVA.woff') format('woff'), 
	     url('fonts/MTCORSVA.ttf') format('truetype');
}
/******************************************/
/************** fonts - end  ****************/


body {
	background:#cc0000;
}

.stanred {color:#cc0000;background-color:white;}
.stanblue {color:darkblue;background-color:white;}
.stanbackred {color:white;background-color:#cc0000;}
.stanbackblue {color:white;background-color:darkblue;}
.redfore {color:#cc0000;}
.bluefore {color:darkblue;}
.whitefore {color:white;}
.blackfore {color:black;}
.whiteback {background-color:white;}
.blackback {background-color:black;}
.redback {background-color:#cc0000;}
.blueback {background-color:darkblue;}
.tt_pale {color:#eefed6;}

a:link {color: #0000ff;}
a:visited {color: #0000ff;}
a:hover {color: #ff00ff;}
a:active {color: #7cfc00;}

a:link.selected_page {
	font-family:'noto_sansregular','sans serif';
	color:black;
	text-decoration:none;
	font-weight:600;
	background-color:#ffffff;
}
a:link.menuitem {
	font-family:'noto_sansregular','sans serif';
	color:#ffffff; 
	font-weight:600; 
	text-decoration:none;
}
a:visited.menuitem {
	color:#ffffff; 
	font-weight:600;
}
a:hover.menuitem {
	color:#ff00ff; 
	font-weight:600;
}

h1 {
	text-align:center;
	font-family:'noto_sansbold','sans serif';
	color:#cc0000;
	background-color:white;
	font-size:2.2vw;
	font-weight:600;
	letter-spacing:0.07vw;
	width:97%;
	padding:0.3vw;
	margin:0.2vw 0 0 0.4vw;
	border:0.4vw solid #0000cc;
}
h2 {
	text-align:center;
	font-family:'MTCORSVA';
	color:white;
	font-size:1.7vw;
	font-weight:400;
	letter-spacing:0.1vw;
	width:100%;
	padding:0;
	margin:0.2vw 0 0.3vw 0;
}
h3 {
	text-align:center;
	font-family:'noto_sansbold','sans serif';
	color:white;
	font-size:2.6vw;
	font-weight:900;
	width:30vw;
	padding:0;
	margin:0.1vw 0 0 1vw;
}

.red_subject_divider {border-top:0.2vw solid #cc0000;}
.red_subject_divider_thin {border-top:0.1vw solid #cc0000;}
.red_subject_divider_thick {border:0.35vw solid #cc0000;}
.red_subject_divider_narrow {width:50%;border:0.22vw solid #cc0000;}

#headdiv {
	width:100%;
	height:11.3vw;
	background-color:#cc0000;
	border-bottom:0.3vw solid white;
	box-sizing:border-box;
}
#head_left {
	float:left;
	width:13%;
	height:11vw;
	text-align:left;
	background-color:#cc0000;
	box-sizing:border-box;
}
#head_centre {
	float:left;
	width:75%;
	height:11vw;
	text-align:center;
	color:white;
	background-color:#cc0000;
	box-sizing:border-box;
}
#head_right {
	float:right;
	width:11.5%;
	height:11vw;
	text-align:right;
	padding:auto;
	color:white;
	background-color:#cc0000;
	box-sizing:border-box;
}
.menubox {
	height:3.5vw;
	text-align:left;
	margin:0 0 0 0;
}
.menuitem {
	float:left;
	font-family:'noto_sansbold', 'sans serif';
	font-size:1.2vw;
	background-color:white;
	border:0.5vw solid white;
	margin:0.3vw 0 0 0;
}
.pageselected {
	background-color:#cc0000;
}
#footdiv {
	clear:both;
	width:100%;
	height:8vw;
	background-color:#cc0000;
	border-top:0.3vw solid white;
	margin:0 0 0 0;
	box-sizing:border-box;
}
#foot_left {
	float:left;
	width:25%;
	height:8vw;
	text-align:left;
	color:white;
	background-color:#cc0000;
	box-sizing:border-box;
}
#foot_centre {
	float:left;
	width:49.5%;
	height:8vw;
	text-align:center;
	color:white;
	background-color:#cc0000;
	box-sizing:border-box;
}
#foot_right {
	float:right;
	width:25%;
	height:8vw;
	text-align:right;
	color:white;
	background-color:#cc0000;
	box-sizing:border-box;
}
.tt_foot {
	float:left;
	width:85%;
	margin:0.3vw 0 0 0;
	text-align:center;
	font-family:'noto_sansbold','sans serif';
	font-size:0.7vw;
	font-weight:900;
	letter-spacing:0.3px;
	color:white;
	background-color:#cc0000;
	box-sizing:border-box;
}
.sectionhead {
	width:100%;
	text-align:center;
	font-family:'MTCORSVA';
	font-weight:600;
	font-size:2vw;
	letter-spacing:0.1vw;
	color:white;
	background-color:#cc0000;
	padding-top:0.2vw;
	padding-bottom:0.2vw;
	border-bottom:0.3vw solid blue;
	margin:0 0 0.5vw 0;
	box-sizing:border-box;
}
.fullwidthdiv {
	width:100%;
	margin:0.5vw 0 0.5vw 0;
	color:#cc0000;
	background-color:white;
	border:0.5vw solid blue;
	box-sizing:border-box;
}
.stanleftdiv {
	float:left;
	margin:0.5vw 0.5vw 0 0;
	color:black;
	background-color:white;
	border:0.5vw solid blue;
	box-sizing:border-box;
}
.stanrightdiv {
	float:right;
	margin:0.5vw 0 0 0;
	color:black;
	background-color:white;
	border:0.5vw solid blue;
	box-sizing:border-box;
}
.spacerdiv {
	clear:both;
	width:100%;
	height:0.1vw;
	background-color:#cc0000;
	margin:0 0 0 0;
}
li {
	margin-top:1vh; 
	margin-bottom:0;
}

#contacts_table {
	width:100%; 
	margin:0 0 0 0;
	table-layout:fixed;
	padding-left:2vw;
	border-collapse:collapse;
	border:1vw solid #cc0000; 
	font-family:'noto_sansbold','sans serif';
	color:#cc0000;
	background-color:#ffffff;
	font-size:1.6vw; 
	font-weight:400; 
	text-align:left;
}
.td_title {
	width:38%;
	text-align:left;
	padding-top:0.5vw;
	padding-bottom:0.5vw;
	padding-left:6vw;
}
.td_name {
	margin-left:1vw;
	font-family:'noto_sansbold','sans serif'; 
	font-weight:400;
	color:lightslategrey; 
	font-size:1vw;

}
.td_type {
	width:12%;
	text-align:right;
	padding-top:0.5vw;
	padding-bottom:0.5vw;
	padding-right:2vw;
}
.td_data {
	width:45%;
	text-align:left;
	padding-top:0.5vw;
	padding-bottom:0.5vw;
}


.links_table {
	width:100%; 
	margin:0 0 0 0;
	margin-bottom:1vh;
	table-layout:fixed; 
	border-collapse:collapse; 
	border:0.5vw solid #cc0000; 
	background-color:#ffffff;
	font-family:'noto_sansbold','sans serif'; 
	color:#cc0000;
	font-size:1.5vw; 
	font-weight:400; 
}
.link_img {
	width:25%;
	text-align:center;
	padding-top:0.5vw;
}
.link_text {
	width:73%;
	font-size:1.8vw;
	text-align:center;
	padding:0.5vw;
}
.twit_item {
	width:100%;
	text-align:center;
	color:#cc0000;
	padding-top:0.3vw;
	padding-bottom:0.3vw;
	padding-left:0.3vw;
	padding-right:0.3vw;
}
.twit_chap {
	width:100%;
	text-align:center;
	font-size:1.2vw;
	padding-top:0.5vw;
	padding-bottom:0.5vw;
}
.twit_chap_head {
	text-align:center;
	font-size:1.3vw;
	color:white;
	background-color:#cc0000;
	padding-top:1vw;
}
table.links_table tr {
	border-top:0.3vw solid #cc0000;
}

.datafont1_0vw_b {
	font-family:'noto_sansbold','sans serif';
	font-size:1vw;
	font-weight:bold;
	color:black;
}
.datafont1_3vw_b {
	font-family:'noto_sansbold','sans serif';
	font-size:1.3vw;
	font-weight:bold;
	color:black;
}
.datafont1_6vw_b {
	font-family:'noto_sansbold','sans serif';
	font-size:1.6vw;
	font-weight:bold;
	color:black;
}
.datafont1_8vw_b {
	font-family:'noto_sansbold','sans serif';
	font-size:1.8vw;
	font-weight:bold;
	color:black;
}
.datafont2_0vw_b {
	font-family:'noto_sansbold','sans serif';
	font-size:2vw;
	font-weight:bold;
	color:black;
}
.datafont2_2vw_b {
	font-family:'noto_sansbold','sans serif';
	font-size:2.2vw;
	font-weight:bold;
	color:black;
}
.datafont2_35vw_b {
	font-family:'noto_sansbold','sans serif';
	font-size:2.35vw;
	font-weight:bold;
	color:black;
}
.datafont2_4vw_b {
	font-family:'noto_sansbold','sans serif';
	font-size:2.4vw;
	font-weight:bold;
	color:black;
}
.datafont2_8vw_b {
	font-family:'noto_sansbold','sans serif';
	font-size:2.8vw;
	font-weight:bold;
	color:black;
}
.datafont3_0vw_b {
	font-family:'noto_sansbold','sans serif';
	font-size:3vw;
	font-weight:bold;
	color:black;
}
.datafont3_2vw_b {
	font-family:'noto_sansbold','sans serif';
	font-size:3.2vw;
	font-weight:bold;
	color:black;
}
.datafont3_5vw_b {
	font-family:'noto_sansbold','sans serif';
	font-size:3.5vw;
	font-weight:bold;
	color:black;
}
.datafont3_5vw_b_colred {
	font-family:'noto_sansbold','sans serif';
	font-size:3.5vw;
	font-weight:bold;
	color:#cc0000;
}
.datafont3_75vw_b {
	font-family:'noto_sansbold','sans serif';
	font-size:3.75vw;
	font-weight:bold;
	color:black;
}
.datafont4_0vw_b {
	font-family:'noto_sansbold','sans serif';
	font-size:4vw;
	font-weight:bold;
	color:black;
}
.datafont4_0vw_b_colred {
	font-family:'noto_sansbold','sans serif';
	font-size:4vw;
	font-weight:bold;
	color:#cc0000;
}
.datafont4_5vw_b {
	font-family:'noto_sansbold','sans serif';
	font-size:4.5vw;
	font-weight:bold;
	color:black;
}
.datafont4_5vw_b_colred {
	font-family:'noto_sansbold','sans serif';
	font-size:4.5vw;
	font-weight:bold;
	color:#cc0000;
}
.datafont5_0vw_b {
	font-family:'noto_sansbold','sans serif';
	font-size:5vw;
	font-weight:bold;
	color:black;
}
.datafont5_5vw_b {
	font-family:'noto_sansbold','sans serif';
	font-size:5.5vw;
	font-weight:bold;
	color:black;
}

.datafont0_7vw_nocoloor {font-family: 'noto_sansregular', 'sans serif'; font-size:0.7vw;}
.datafont0_8vw_nocoloor {font-family: 'noto_sansregular', 'sans serif'; font-size:0.8vw;}
.datafont0_85vw_nocoloor {font-family: 'noto_sansregular', 'sans serif'; font-size:0.85vw;}
.datafont0_9vw_nocoloor {font-family: 'noto_sansregular', 'sans serif'; font-size:0.9vw;}
.datafont1_0vw_nocoloor {font-family: 'noto_sansregular', 'sans serif'; font-size:1vw;}
.datafont1_1vw_nocoloor {font-family: 'noto_sansregular', 'sans serif'; font-size:1.1vw;}
.datafont1_2vw_nocoloor {font-family: 'noto_sansregular', 'sans serif'; font-size:1.2vw;}

.datafont1_0vw_white {font-family: 'noto_sansregular', 'sans serif'; color:#ffffff; font-size:1vw;}

.stanpara0_8vw_b {
	margin:0.5vw 0.4vw 0.3vw 0.6vw;
	font-family:'noto_sansbold','sans serif'; 
	font-weight:600;
	color:black; 
	font-size:0.8vw;
}
.stanpara0_9vw_b {
	margin:0.5vw 0.4vw 0.3vw 0.6vw;
	font-family:'noto_sansbold','sans serif'; 
	font-weight:600;
	color:black; 
	font-size:0.9vw;
}
.stanpara1_0vw_b {
	margin:0.5vw 0.4vw 0.3vw 0.6vw;
	font-family:'noto_sansbold','sans serif'; 
	font-weight:600;
	color:black; 
	font-size:1vw;
}
.stanpara1_05vw_b {
	margin:0.5vw 0.4vw 0.3vw 0.6vw;
	font-family:'noto_sansbold','sans serif'; 
	font-weight:600;
	color:black; 
	font-size:1.05vw;
}
.stanpara1_1vw_b {
	margin:0.5vw 0.4vw 0.3vw 0.6vw;
	font-family:'noto_sansbold','sans serif'; 
	font-weight:600;
	color:black; 
	font-size:1.1vw;
}
.stanpara1_15vw_b {
	margin:0.5vw 0.4vw 0.3vw 0.6vw;
	font-family:'noto_sansbold','sans serif'; 
	font-weight:600;
	color:black; 
	font-size:1.15vw;
}
.stanpara1_2vw_r {
	margin:0.5vw 0.4vw 0.3vw 0.6vw;
	font-family:'noto_sansregular','sans serif'; 
	font-weight:400;
	color:black; 
	font-size:1.2vw;
}
.stanpara1_2vw_b {
	margin:0.5vw 0.4vw 0.3vw 0.6vw;
	font-family:'noto_sansbold','sans serif'; 
	font-weight:600;
	color:black; 
	font-size:1.2vw;
}
.stanpara1_2vw_b_colred {
	margin:0.5vw 0.4vw 0.3vw 0.6vw;
	font-family:'noto_sansbold','sans serif'; 
	font-weight:600;
	color:#cc0000; 
	font-size:1.2vw;
}
.stanpara1_3vw_r {
	margin:0.5vw 0.4vw 0.3vw 0.6vw;
	font-family:4noto_sansregular','sans serif'; 
	font-weight:400;
	color:#a00020; 
	font-size:1.3vw;
}
.stanpara1_3vw_b {
	margin:0.5vw 0.4vw 0.3vw 0.6vw;
	font-family:'noto_sansbold','sans serif'; 
	font-weight:400;
	color:black; 
	font-size:1.3vw;
}
.stanpara1_4vw_r {
	margin:0.5vw 0.4vw 0.3vw 0.6vw;
	font-family:'noto_sansregular','sans serif'; 
	font-weight:400;
	color:black; 
	font-size:1.4vw;
}
.stanpara1_4vw_b {
	margin:0.5vw 0.4vw 0.3vw 0.6vw;
	font-family:'noto_sansbold','sans serif'; 
	font-weight:600;
	color:black; 
	font-size:1.4vw;
}
.stanpara1_4vw_b_colred {
	margin:0.5vw 0.4vw 0.3vw 0.6vw;
	font-family:'noto_sansbold','sans serif'; 
	font-weight:600;
	color:#cc0000; 
	font-size:1.4vw;
}
.stanpara1_5vw_b {
	margin:0.5vw 0.4vw 0.3vw 0.6vw;
	font-family:'noto_sansbold','sans serif'; 
	font-weight:600;
	color:black; 
	font-size:1.5vw;
}
.stanpara1_6vw_r {
	margin:0.5vw 0.4vw 0.3vw 0.6vw;
	font-family:'noto_sansregular','sans serif'; 
	font-weight:400;
	color:black; 
	font-size:1.6vw;
}
.stanpara1_6vw_b {
	margin:0.5vw 0.4vw 0.3vw 0.6vw;
	font-family:'noto_sansbold','sans serif'; 
	font-weight:600;
	color:black; 
	font-size:1.6vw;
}
.stanpara1_7vw_b {
	margin:0.5vw 0.4vw 0.3vw 0.6vw;
	font-family:'noto_sansbold','sans serif'; 
	font-weight:400;
	color:black; 
	font-size:1.7vw;
}
.stanpara1_7vw_b_colred {
	margin:0.5vw 0.4vw 0.3vw 0.6vw;
	font-family:'noto_sansbold','sans serif'; 
	font-weight:600;
	color:#cc0000; 
	font-size:1.7vw;
}
.stanpara1_7vw_b_colblue {
	margin:0.5vw 0.4vw 0.3vw 0.6vw;
	font-family:'noto_sansbold','sans serif'; 
	font-weight:600;
	color:blue; 
	font-size:1.7vw;
}
.stanpara1_8vw_r {
	margin:0.5vw 0.4vw 0.3vw 0.6vw;
	font-family:'noto_sansregular','sans serif'; 
	font-weight:400;
	color:black; 
	font-size:1.8vw;
}
.stanpara1_8vw_b {
	margin:0.5vw 0.4vw 0.3vw 0.6vw;
	font-family:'noto_sansbold','sans serif'; 
	font-weight:600;
	color:black; 
	font-size:1.8vw;
}
.stanpara1_9vw_b {
	margin:0.5vw 0.4vw 0.3vw 0.6vw;
	font-family:'noto_sansbold','sans serif'; 
	font-weight:600;
	color:black; 
	font-size:1.9vw;
}
.stanpara2_0vw_r {
	margin:0.5vw 0.4vw 0.3vw 0.6vw;
	font-family:4noto_sansregular','sans serif'; 
	font-weight:400;
	color:black; 
	font-size:2vw;
}
.stanpara2_0vw_b {
	margin:0.5vw 0.4vw 0.3vw 0.6vw;
	font-family:'noto_sansbold','sans serif'; 
	font-weight:600;
	color:black; 
	font-size:2vw;
}
.stanpara2_2vw_b {
	margin:0.5vw 0.4vw 0.3vw 0.6vw;
	font-family:'noto_sansbold','sans serif'; 
	font-weight:600;
	color:black; 
	font-size:2.2vw;
}
.stanpara2_3vw_b {
	margin:0.5vw 0.4vw 0.3vw 0.6vw;
	font-family:'noto_sansbold','sans serif'; 
	font-weight:600;
	color:black; 
	font-size:2.3vw;
}
.stanpara2_5vw_b {
	margin:0.5vw 0.4vw 0.3vw 0.6vw;
	font-family:'noto_sansbold','sans serif'; 
	font-weight:600;
	color:black; 
	font-size:2.5vw;
}
.stanpara2_5vw_b_colred {
	margin:0.5vw 0.4vw 0.3vw 0.6vw;
	font-family:'noto_sansbold','sans serif'; 
	font-weight:600;
	color:#cc0000; 
	font-size:2.5vw;
}
.stanpara2_75vw_b {
	margin:0.5vw 0.4vw 0.3vw 0.6vw;
	font-family:'noto_sansbold','sans serif'; 
	font-weight:600;
	color:black; 
	font-size:2.75vw;
}
.stanpara3_0vw_b {
	margin:0.5vw 0.4vw 0.3vw 0.6vw;
	font-family:'noto_sansbold','sans serif'; 
	font-weight:600;
	color:black; 
	font-size:3vw;
}
.stanpara3_0vw_b_colred {
	margin:0.5vw 0.4vw 0.3vw 0.6vw;
	font-family:'noto_sansbold','sans serif'; 
	font-weight:600;
	color:#cc0000; 
	font-size:3vw;
}
.contactpara1_4vw_b {
	text-align:center;
	margin:0.5vw 10vw 1vw 10vw;
	font-family:'noto_sansbold','sans serif'; 
	font-weight:600;
	color:black; 
	font-size:1.4vw;
}
.contactpara1_6vw_b {
	text-align:center;
	margin:0.5vw 10vw 1vw 10vw;
	font-family:'noto_sansbold','sans serif'; 
	font-weight:600;
	color:black; 
	font-size:1.6vw;
}
.contactpara1_8vw_b {
	text-align:center;
	margin:0.5vw 10vw 1vw 10vw;
	font-family:'noto_sansbold','sans serif'; 
	font-weight:600;
	color:black; 
	font-size:1.8vw;
}
